/*-------------------------------------------

ceo

-------------------------------------------*/
.mv {
  position: relative;
  width: auto;
  margin-bottom: 40px;
}
.mvTitle {
  margin-bottom: 20px;
  font-size: 28px;
  font-weight: bold;
}
.mvTitle2 {
  width: 280px;
  margin-bottom: 20px;
}
.mvText {
  font-size: 16px;
  line-height: 1.5;
}
.mvText .name {
  display: block;
  margin-top: 5px;
  font-size: 22px;
  font-weight: bold;
}
@media (max-width: 896px) {
  .mv {
    margin-right: -20px;
    margin-left: -20px;
  }
  .mvTitle2 {
    width: 180px;
    margin-right: auto;
    margin-left: auto;
  }
  .mvText {
    position: relative;
    width: calc(100% - 40px);
    margin: 0 auto;
    padding-top: 25px;
    text-align: center;
  }
}
@media (min-width: 897px) {
  .mv {
    margin-bottom: 80px;
  }
  .mvTitle {
    font-size: 40px;
  }
  .mvText {
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    right: 59%;
    left: 0;
    transform: translateY(-50%);
    padding: 30px 60px;
    background: rgba(255, 255, 255, 0.8);
    background: linear-gradient(to right, rgba(255, 255, 255, 0.85) 80%, rgba(255, 255, 255, 0.1) 100%);
  }
  .mvText .name {
    font-size: 30px;
  }
}

.planFigure {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
}
.targetItem {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1em;
  height: 4em;
  margin-top: 8px;
  border-radius: 4px;
  background: #008756;
  color: #fff;
  font-weight: 700;
}
.targetItem b {
  display: inline-block;
  font-size: 2em;
  line-height: 1;
}
@media print, (min-width: 897px) {
  .targets {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
  }
  .targetItem {
    flex: 1;
    flex-direction: column;
    height: 8em;
    gap: 5px;
  }
  .targetNumber {
    font-size: 22px;
  }
}
